body {background-color: #303030;

	font-family: Tahoma;
	color: white;
	font-size:24px;

}


#page {
position: absolute;
width: 800px;
height: 300px;
top: 50%;
left: 50%;
margin-top: -220px;
margin-left: -400px;
float:left;
}



img {
    vertical-align: middle;
    border: 0 none;
    max-width: 350px;
	padding-left: 30px;
	padding-right: 30px;
	
}